APIs / Mercado Libre / Category Discovery

Mercado Libre: Category Discovery

Category Discovery from Mercado Libre as JSON. 1 credit per successful call.

GET /v1/mercadolibre/category-discovery

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
sitestringRequiredMLA, MLB, MLM, MLC, MCO, MPE, MLU, MEC, MLV
qstringRequiredUp to 200 characters
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/mercadolibre/category-discovery?site=MLA&q=notebook&limit=2" \
  -H "X-API-Key: $API_KEY"